uuid: 3b6d8f5c-1e7b-4d01-8f06-c12fed462f44
langcode: en
status: true
dependencies:
  module:
    - video_embed_field
id: config_sync.module.video_embed_field
snapshotSet: config_sync
extensionType: module
extensionName: video_embed_field
items: {  }
